input[type=text]::-webkit-input-placeholder, textarea::-webkit-input-placeholder{
    color: #fff ;
}
input[type=text]::-moz-placeholder, textarea::-webkit-input-placeholder{
    color: #fff ;
}
input[type=text]:-moz-placeholder, textarea::-webkit-input-placeholder{
    color: #fff ;
}
input[type=text]:-ms-input-placeholder, textarea::-webkit-input-placeholder{
    color: #fff ;
}
textarea[type=text]::-webkit-input-placeholder, textarea::-webkit-input-placeholder{
    color: #fff ;
}
textarea[type=text]::-moz-placeholder, textarea::-webkit-input-placeholder{
    color: #fff ;
}
textarea[type=text]:-moz-placeholder, textarea::-webkit-input-placeholder{
    color: #fff ;
}
textarea[type=text]:-ms-input-placeholder, textarea::-webkit-input-placeholder{
    color: #fff ;
}
textarea::-webkit-input-placeholder {
    -webkit-transition: color 0.4s ease;
    -moz-transition: color 0.4s ease;
    -ms-transition: color 0.4s ease;
    -o-transition: color 0.4s ease;
    transition: color 0.4s ease;
    color: #fff ;
}
textarea::-moz-placeholder {
    -webkit-transition: color 0.4s ease;
    -moz-transition: color 0.4s ease;
    -ms-transition: color 0.4s ease;
    -o-transition: color 0.4s ease;
    transition: color 0.4s ease;
    color: #fff ;
}
textarea:-moz-placeholder {
    -webkit-transition: color 0.4s ease;
    -moz-transition: color 0.4s ease;
    -ms-transition: color 0.4s ease;
    -o-transition: color 0.4s ease;
    transition: color 0.4s ease;
    color: #fff ;
}
textarea:-ms-input-placeholder {
    -webkit-transition: color 0.4s ease;
    -moz-transition: color 0.4s ease;
    -ms-transition: color 0.4s ease;
    -o-transition: color 0.4s ease;
    transition: color 0.4s ease;
    color: #fff ;
}
textarea:focus::-webkit-input-placeholder {
    -webkit-transition: color 0.4s ease;
    -moz-transition: color 0.4s ease;
    -ms-transition: color 0.4s ease;
    -o-transition: color 0.4s ease;
    transition: color 0.4s ease;
    color: transparent;
}
input::-webkit-input-placeholder {
    -webkit-transition: color 0.4s ease;
    -moz-transition: color 0.4s ease;
    -ms-transition: color 0.4s ease;
    -o-transition: color 0.4s ease;
    transition: color 0.4s ease;
    color: #fff ;
}
input::-moz-placeholder {
    -webkit-transition: color 0.4s ease;
    -moz-transition: color 0.4s ease;
    -ms-transition: color 0.4s ease;
    -o-transition: color 0.4s ease;
    transition: color 0.4s ease;
    color: #fff ;
}
input:-moz-placeholder {
    -webkit-transition: color 0.4s ease;
    -moz-transition: color 0.4s ease;
    -ms-transition: color 0.4s ease;
    -o-transition: color 0.4s ease;
    transition: color 0.4s ease;
    color: #fff ;
}
input:-ms-input-placeholder {
    -webkit-transition: color 0.4s ease;
    -moz-transition: color 0.4s ease;
    -ms-transition: color 0.4s ease;
    -o-transition: color 0.4s ease;
    transition: color 0.4s ease;
    color: #fff ;
}
input:focus::-webkit-input-placeholder {
    -webkit-transition: color 0.4s ease;
    -moz-transition: color 0.4s ease;
    -ms-transition: color 0.4s ease;
    -o-transition: color 0.4s ease;
    transition: color 0.4s ease;
    color: transparent;
}
input:focus::-moz-placeholder {
    -webkit-transition: color 0.4s ease;
    -moz-transition: color 0.4s ease;
    -ms-transition: color 0.4s ease;
    -o-transition: color 0.4s ease;
    transition: color 0.4s ease;
    color: transparent;
}
input:focus:-moz-placeholder {
    -webkit-transition: color 0.4s ease;
    -moz-transition: color 0.4s ease;
    -ms-transition: color 0.4s ease;
    -o-transition: color 0.4s ease;
    transition: color 0.4s ease;
    color: transparent;
}
input:focus:-ms-input-placeholder {
    -webkit-transition: color 0.4s ease;
    -moz-transition: color 0.4s ease;
    -ms-transition: color 0.4s ease;
    -o-transition: color 0.4s ease;
    transition: color 0.4s ease;
    color: transparent;
}
.blog__list{
    margin-top:60px;
}
.read-next{
    margin: 20px 0 28px;
}
.blog__page .pages{
    text-align: center;
}
.wp-pagenavi{
    display: inline-block;
}
.wp-pagenavi .nextpostslink{
    float: right;
}
.wp-pagenavi .previouspostslink {
    float: left;
}
.blog__item_link, .right__blog .cat-item a, .blog__right_list li a{
    line-height:1.1;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.blog__item_link:hover, .right__blog .cat-item a:hover, .blog__right_list li a:hover{
    color: #b0976d;
}
.blog__right_item{
    margin-top:20px;
}
.right__blog .list-name ul li, .right__blog .categories ul li{
    margin-top:20px;
}
.right__blog .list-name, .right__blog .categories{
    color: #898989;
}
.blog__page {
    padding-bottom:80px;
}
.single p img{
    display: block;
    margin: 20px auto;
    max-width:100%;
    height:auto;
}
.post-name{
    margin-top:30px;
}
.comment ul li h3{
    font-size:30px;
    color: #ffffff;
    font-family:'Sibila';
    float: left;
    line-height:1.2;
}
.comment ul li {
    margin-top:25px;
    border-bottom:1px solid #898989;
    padding-bottom:15px;
}
.comment ul li .date{
    float: right;
    text-align: right;
    color: #ffffff;
    line-height:1.2;
    font-size:18px;
}
.blog__list p {
    width: 80%;
    font-size: 24px;
    color: #898989;
    margin-top: 30px;
    float: right;
    clear: both;
}
@media screen and (min-height: 700px){
    .portfolio__list{
        width:70%;
    }
}
@media screen and (min-height: 800px){
    .portfolio__list{
        width:75%;
    }
}
@media screen and (min-height: 900px){
    .portfolio__list{
        width:80%;
    }
}
@media (max-width: 1920px) and (min-width: 1600px){
    .portfolio__list{
        text-align: left;
        width: 82%;
    }
}
@media (max-width: 1800px) and (min-width: 1600px){
    .portfolio__list{
        width: 65%;
    }
}